body {
 scrollbar-3dlight-color: #22CC22;
 scrollbar-highlight-color: #77FF77;
 scrollbar-shadow-color: #002200;
 scrollbar-darkshadow-color: #000000;
 scrollbar-arrow-color: #000000;
 scrollbar-face-color: #00FF00;
 scrollbar-track-color: #222222;
}
a {
 font-weight: bold;
 text-decoration: none;
}
a:hover {
 color: #FF0000;
 cursor: none;
 position: relative;
 top: 1px;
 left: 1px;
}
A:hover {
	FILTER: blur(add="0",direction="90",strength="4"); HEIGHT: 0px;
}
td {
 font-family: verdana;
 font-size: 10pt;
}

#link {
 font-size: 8pt;
 padding-top: 3px;
}
